How to install GVIM-GNOME on MINT14 ? (no install candidate)

Questions about applications and software
Forum rules
Before you post please read this

How to install GVIM-GNOME on MINT14 ? (no install candidate)

Postby Mint14Newby on Wed Apr 10, 2013 6:51 am

I tried to install gvim, but package was not found.

- I have Mint 14 running, and the Update Manager says my system is up-to-date.

- Output from command line:

eee ~$ gvim
The program 'gvim' can be found in the following packages:
* vim
* vim-gnome
* vim-tiny
* vim-athena
* vim-gtk
* vim-nox
Try: sudo apt-get install <selected package>

Code: Select all
eee ~ $ sudo apt-get install vim-gnome

Reading package lists... Done
Building dependency tree
Reading state information... Done
Package vim-gnome is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package 'vim-gnome' has no installation candidate

Any help how to make apt-get do its job would be really appreciated. Under Ubuntu the same call run quite well.
Thanks.
Mint14Newby
Level 1
Level 1
 
Posts: 1
Joined: Wed Apr 10, 2013 6:34 am

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: austin.texas and 32 guests